<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Power Rangers</Series>
  <Number>6</Number>
  <Web>https://www.comixology.com/Power-Rangers-6/digital-comic/929826</Web>
  <Summary>* The New Power Rangers have formed an uneasy alliance with Lord Drakkon... but now must trust Astronema and Ecliptor in order to survive.

* But do the would-be Princess of Evil and her mentor have something else planned for their new allies?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB929826], [ASINB08ZWTQG2D]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Superhero, Action/Adventure</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
